{
  "verseBefore": "Jơq be manih dơơp huu vari be e qwuyen tol vari dik, xôq yôôych xing kung muuyq vari valiit yuôôr poop huu xôq dơơp varơuq kôt, ji muuyq poop kadrơơy xôq dơơp ka varơuq tôôy hngơy?",
  "verseAfter": "Long laa manih thơq hu vari be e qwuyen tol vari dik, xôq dơơp vlôh muuyq vlong đôô xing kung muuyq đôônq vari, tabơh ưnq neq jeen ka varơuq kôt lơyq, bơh ưnq hơq jeen ka varơuq leh kôt lơyq?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 21,
  "modifiedTimestamp": "2023-11-20T07:54:55.594Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
